<template>
  <div class="menuBox">
    <ul>
      <li v-for="(item,index) in list">
        <div>
          {{item.attributes.YQmingchen }}
        </div>
        <div>
          {{item.attributes.YQdizhi}}
        </div>
      </li>
    </ul>
  </div>
</template>

<script>
import store from "@/utils/store";
export default {
  data() {
    return {
      list: []
    }
  },
  mounted() {

    this.list = store.queryLayer.data;
  }

}
</script>

<style>
.menuBox {
  padding: 1%;

  border-radius: 3px;
  background-image: url("~@/assets/img/new/listbg.png");
  background-size: 100% 100%;
  position: absolute;
  z-index: 30;
  bottom: 45px;
  right: 310px;
  width: 300px;
}
li {
  color: white;
  font-family: Source Han Sans SC;
  font-size: 16px;
  padding: 10px;
  border: 1px solid gray;
  margin-top: 2px;
}
</style>